UCS 5 Pakte in stable und UCS 5.0 App veröffentlicht

Neuigkeiten und Ankündigungen
Antworten
Benutzeravatar
fkalweit
uib-Team
Beiträge: 109
Registriert: 23 Okt 2020, 16:14

UCS 5 Pakte in stable und UCS 5.0 App veröffentlicht

Beitrag von fkalweit »

Sehr geehrte opsi-Anwenderinnen und -Anwender,

wir freuen uns Ihnen mitzuteilen, dass wir mit dem heutigen Release die UCS 5.0 Pakete für stable freigeben und unsere opsi App im UCS 5.0 App Center veröffentlichen.

Die UCS App gibt es ab sofort in zwei Versionen: die schon veröffentlichte Version für UCS 4.4 und die neue Version für UCS 5.0. Beide Versionen enthalten die gleichen opsi-server Pakete und werden in Zukunft zeitgleich mit Updates versorgt.

Die App finden Sie im Univention App Katalog unter: https://www.univention.de/produkte/univ ... talog/opsi.
Die opsi-Installation kann im App-Center mit einem Klick auf Installieren gestartet werden

Nach der Installation findet sich ein Link zur opsi Adminseite in der Univention Oberfläche.

ucs-gui.png
ucs-gui.png (65.2 KiB) 737 mal betrachtet

Die Adminseite kann in einem eigenen Tab oder innerhalb der Univention GUI geöffnet werden.

Hier noch der Link zu unserem Getting-Started mit weiteren Hinweisen zur Installation und Konfiguration: https://download.uib.de/opsi4.2/documen ... n-base-ucs

Mit freundlichen Grüßen aus Mainz
Fabian Kalweit
Benutzeravatar
skranz1982
Beiträge: 79
Registriert: 09 Okt 2014, 08:01

Re: UCS 5 Pakte in stable und UCS 5.0 App veröffentlicht

Beitrag von skranz1982 »

fkalweit hat geschrieben: 17 Mär 2022, 11:04 [..] die gleichen opsi-server Pakte [..]
Kurz vorher noch über den Warschauer Pakt nachgedacht? :mrgreen:

Ich hab zwar nix mit UCS zu tun, aber: Super Arbeit, weiter so! *thumbs up*
Sebastian Kranz,
regio iT gesellschaft für informationstechnologie mbh
www.regioit.de
Benutzeravatar
fkalweit
uib-Team
Beiträge: 109
Registriert: 23 Okt 2020, 16:14

Re: UCS 5 Pakte in stable und UCS 5.0 App veröffentlicht

Beitrag von fkalweit »

Hallo,

:D danke für den Hinweis :)

Viele Grüße
Fabian
ithebk
Beiträge: 6
Registriert: 07 Feb 2022, 08:52

Re: UCS 5 Pakte in stable und UCS 5.0 App veröffentlicht

Beitrag von ithebk »

Hallo zusammen,

wie funktioniert das mit den zwei Paketen per Update?

Wir haben aktuell die 4.4 Version installiert und wollen im laufe des Jahres auf UCS 5.0 updaten.

Uns wird angezeigt, dass unsere Opsi Version nicht für das 5.0 UCS Update geeignet ist.

Müssen wir opsi einmal deinstallieren und komplett neu einrichten? Falls ja gibt es dazu eine konkrete Anleitung oder gibt es einen besseren Weg?

Viele Grüße
ithebk
Benutzeravatar
fkalweit
uib-Team
Beiträge: 109
Registriert: 23 Okt 2020, 16:14

Re: UCS 5 Pakte in stable und UCS 5.0 App veröffentlicht

Beitrag von fkalweit »

Hallo,

wenn die aktuelle Version der App installiert ist, dann sollte auch das Update auf UCS 5.0 nicht an opsi hängen.
Welche Version ist denn aktuell installiert?

Viele Grüße
Fabian
ithebk
Beiträge: 6
Registriert: 07 Feb 2022, 08:52

Re: UCS 5 Pakte in stable und UCS 5.0 App veröffentlicht

Beitrag von ithebk »

Es ist die Version für UCS 4.4 installiert die ja auch weiterhin Updates bekommt.

Opsi war bei uns schon weit vor der ucs5 Version installiert. Gibt es eine einfache/schnelle Möglichkeit die Version zu wechseln ohne opsi neu einzurichten?
Benutzeravatar
fkalweit
uib-Team
Beiträge: 109
Registriert: 23 Okt 2020, 16:14

Re: UCS 5 Pakte in stable und UCS 5.0 App veröffentlicht

Beitrag von fkalweit »

Hallo,

ich vermute mal, dann ist die Version 4.2.0.8-ucs44 installiert?
Ich konnte den Fehler auf einem Server bei uns nachstellen und setze mich mal mit Univention in Verbindung um das Problem schnellstmöglich zu lösen.

Viele Grüße
Fabian
ithebk
Beiträge: 6
Registriert: 07 Feb 2022, 08:52

Re: UCS 5 Pakte in stable und UCS 5.0 App veröffentlicht

Beitrag von ithebk »

Ja genau die Version 4.2.0.8-ucs44 ist installiert.
Antworten